Bug-Database: https://github.com/jazzband/django-simple-history/issues
Bug-Submit: https://github.com/jazzband/django-simple-history/issues/new
Repository: https://github.com/treyhunner/django-simple-history.git
Repository-Browse: https://github.com/jazzband/django-simple-history
